Dependency issue Moz-1.7.2

Uli Fahrenberg uli at math.aau.dk
Fri Oct 8 11:05:10 PDT 2004


Declan Moriarty, Oct 8, 15:54 +0100:

> I have the BINARY of moz-1.7.2 here running on lfs-3.3

> The console of X (Version 4.2.0) keeps announcing
>
> Gtk-WARNING **: invalid cast from `GtkSuperWin' to `GtkWidget'
>
> Gtk-WARNING **: invalid cast from `GtkSuperWin' to `GtkWidget'
>
> Nothing barfs or falls over, but it is trying to get something accross.
> I am convinced it's coming from Moz.

I get these constantly, too, and I never bothered.

On Fedora, they seem to start mozilla with

 	2>/dev/null >/dev/null

I find this quite brutal (is this an english word?), but it *is* of 
course a solution.

uli


-- 
Uli Fahrenberg -- http://www.math.aau.dk/~uli
GETCO 2004 -- http://www.math.aau.dk/~uli/getco04



More information about the blfs-support mailing list